MAKEACM(1)

NAME
makeacm - produces acm file from character set definition

SYNOPSIS
     makeacm charset-file >file.acm

DESCRIPTION
This script makes application console map (acm) file from charset definition, downloaded from ftp.unicode.org (or you can get these files from catdoc distriubtion. sfm files may also be used Unicode::String module from CPAN is required

SEE ALSO
consolechars(1), documentation files in console-tools package, ftp://ftp.unicode.org/Public/MAPPINGS

COPYRIGHT
Public domain. Made on Earth.

AUTHOR
Victor Wagner <vitus@ice.ru>